#som{padding:10px 0;margin-bottom:10px}
#som h1{margin-top:0;color:#656565;font-size:16px;font-weight:700;padding-left:10px}
#ssadv{position:fixed;left:50%;margin-left:-99999px;background:#662674;padding-left:9px;bottom:0;padding-top:9px;background-image:url(/graphics/sym_adv_background.gif);background-repeat:repeat-x;text-align:left;z-index:99;width:553px;height:45px;border:2px solid #af7fb9}
#ssadv div.label{width:83px;float:left;color:#fada17;font-weight:700;margin-right:8px;line-height:14px;padding-top:4px;text-align:right}
#ssadv div.label2{width:90px}
#ssadv img{vertical-align:middle;margin-right:12px}
#ssadv img.button{margin-right:0;margin-top:8px}
#ssadv img.arr{margin-right:20px}
#ssadv img.top{margin-top:1px}
#ssadv select{vertical-align:middle;width:155px;margin-right:21px;padding:2px 4px 3px;border:1px solid #969696;border-right-color:#d3d3d3;border-bottom-color:#d3d3d3;color:#656565;font-size:11px;font-family:Arial;margin-bottom:1px;float:left;margin-top:8px}
#ssadv a.but{width:86px;height:41px;background-image:url(/graphics/buttons_set.png);cursor:pointer;text-align:center;margin-right:3px;margin-bottom:1px;display:inline-block;vertical-align:middle;text-align:center;float:left}
#ssadv a.but:hover{background-position:0 -82px}
#ssadv p{color:#af7fba;font-weight:700;text-align:right;line-height:30px;padding-right:10px}
#ssadv p a.more{color:#af7fba;background-image:url(/graphics/s1.gif);background-repeat:no-repeat;background-position:right 50%;margin-right:15px;float:none}
#ssadv a.close{float:none;padding-right:12px;color:#af7fba;line-height:28px;padding-right:12px;background-image:url(/graphics/sym_close.gif);background-repeat:no-repeat;background-position:right 50%}
#ssadv a:hover{color:#FADA17}
div.fb-sym-but{margin-top:-10px;height:45px}
#ssadv.ex1{width:130px;height:260px;right:50%;bottom:10px;text-align:center;background:#652573}
#ssadv.ex1 div.label{text-align:center;margin-bottom:12px;margin-left:5px;padding-top:0}
#ssadv.ex1 a.but{margin-left:17px;margin-bottom:6px}
#ssadv.ex1 div.label a.close{margin-left:25px;margin-top:-10px}
#ssadv.ex1 img.babeczka{position:absolute;left:0;top:-74px}
#ssadv.ex2{bottom:10px;width:auto}
#ssadv.ex2 a.close{position:absolute;right:10px;top:10px;background-position:right top}
#ssadv.ex2 a.not_now{float:left;margin-left:5px;display:block;margin-top:4px;margin-right:15px}
#ssadv div.label_2{width:90px;margin-right:25px}
#ssadv div.label_2 a{color:#fada17}
#ssadv.ex2 a.close:hover{text-decoration:none}
.gkal_blok {
    padding-bottom: 4px !important;
}